---
title: "2026 Minnesota Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/minnesota/"
canonical_url: "https://statepayrules.com/calculator/minnesota/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Minnesota daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; Minn. Stat. § 177.24."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/minnesota/](https://statepayrules.com/calculator/minnesota/)
>
> *Calculate Minnesota daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; Minn. Stat. § 177.24.*

## Minnesota Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Minnesota Statutory Wage & Overtime Authority

Statutory Legal Citation: `Minn. Stat. § 177.24`

Minnesota minimum wage ($10.85/hr large employer, $8.85 small employer). Tip credits are strictly prohibited statewide. Earned Sick and Safe Time (ESST) applies.

#### Employee Statutory Rights (MN)

- ✓ Prohibition of tip credits; full minimum wage must be paid directly.
- ✓ Earned Sick and Safe Time (ESST) accrual (1h per 30h worked).
- ✓ 1.5x regular pay for hours over 48/wk under state law or 40/wk under FLSA.

#### Employer Mandatory Obligations (MN)

- § Pay full statutory minimum wage regardless of tips.
- § Provide ESST notice and track leave on paystubs.
- § Provide wage notice at start of employment.

#### Minnesota Statutory Wage & Overtime FAQs

Under statutory citation **Minn. Stat. § 177.24**, the 2026 minimum wage in Minnesota is **$10.85 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Minnesota follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Minnesota strictly prohibits tip credits. Employers must pay tipped staff the full statutory minimum wage of $10.85/hr in direct cash pay before tips.

#### Common Minnesota Payroll Compliance Traps & Audit Penalties

Attempting tip credit deductions against Minnesota minimum wage.

Failing to comply with Minneapolis or St. Paul local wage ordinances.

ESST tracking omissions.

### Did Your Employer Violate Minnesota Labor Law?

30-Second Diagnostic • Sourced from Minn. Stat. § 177.24

Based on Minnesota labor code standards (Minn. Stat. § 177.24), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Minnesota labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Minnesota

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & MN Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Minnesota?

### Embed This Minnesota Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Minnesota wage tool for free using the code snippet below:

### Managing payroll or shift workers in MINNESOTA?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Minnesota Statutory Guides

- [Minnesota Payday Laws →](https://statepayrules.com/payday-laws/minnesota)
- [Minnesota Meal & Rest Breaks →](https://statepayrules.com/break-laws/minnesota)
- [Minnesota Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/minnesota)
- [Minnesota Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/minnesota)

#### Compare Minnesota Pay Rules

- [Minnesota vs Wisconsin →](https://statepayrules.com/calculator/compare/minnesota-vs-wisconsin)
- [Minnesota vs Iowa →](https://statepayrules.com/calculator/compare/minnesota-vs-iowa)
- [Minnesota vs North Dakota →](https://statepayrules.com/calculator/compare/minnesota-vs-north-dakota)

#### Minnesota Profession Tools

- [Minnesota Registered Nurse →](https://statepayrules.com/calculator/minnesota/registered-nurse)
- [Minnesota Fast Food & Counter Worker →](https://statepayrules.com/calculator/minnesota/fast-food-worker)
- [Minnesota Construction Laborer →](https://statepayrules.com/calculator/minnesota/construction-laborer)
- [Minnesota Electrician →](https://statepayrules.com/calculator/minnesota/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Minnesota for 2026?** The 2026 statutory minimum wage in Minnesota is $10.85 per hour under Minn. Stat. § 177.24.
- **Does Minnesota require daily overtime pay?** Minnesota does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Minnesota allowed to take a tip credit?** No, Minnesota prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $10.85/hr in direct cash pay before tips.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/minnesota/](https://statepayrules.com/calculator/minnesota/).
